#RegistrationS .sfm_textbox
{
    padding:1px;
}
#RegistrationS .sfm_textarea
{
    padding:2px;
    resize:none;
}
#RegistrationS .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#RegistrationS img
{
    border:0;
}
#RegistrationS .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#RegistrationS input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#RegistrationS .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#RegistrationS .sfm_cr_box a
{
    color:#888888;
}
#RegistrationS .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#RegistrationS .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#RegistrationS .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#RegistrationS .sfm_form_label
{
    background-color:transparent;
}
#RegistrationS .element_label
{
    background-color:transparent;
}
body#sfm_RegistrationS_body
{
    background-color:#7fffd4;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#RegistrationS .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#RegistrationS .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#RegistrationS .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#RegistrationS .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#RegistrationS .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#RegistrationS .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#RegistrationS .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#RegistrationS .page_number
{
    background-color:transparent;
}
#RegistrationS input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:20px;
    line-height:20px;
}
#RegistrationS textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#RegistrationS #label40
{
    font-family:Arial;
    font-size:18px;
    color:#000000;
    font-weight:bold;
}
#RegistrationS #label48
{
    font-family:Arial;
    font-size:14px;
    color:#ff0000;
    font-weight:bold;
}
#RegistrationS #label36
{
    font-family:Arial;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#RegistrationS #label53
{
    font-family:Arial;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#RegistrationS #label44
{
    font-family:Arial;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}

#RegistrationS #tdafc11ee4724c498c804
{
    width:5px;
    height:5px;
    display:none;
}
#RegistrationS #label40_container
{
    z-index:61;
}
#RegistrationS #label1_container
{
    z-index:47;
    background-color:#ffffaf;
}
#RegistrationS #label1
{
    text-align:center;
    font-family:Arial;
    font-size:14pt;
    font-weight:bold;
    color:#000000;
    background-color:#ffffaf;
}
#RegistrationS #Image_container
{
    z-index:46;
}
#RegistrationS #label48_container
{
    z-index:51;
}
#RegistrationS #label32_container
{
    z-index:48;
}
#RegistrationS #StudentLastName_container
{
    z-index:21;
}
#RegistrationS #StudentLastName
{
    float:left;
    z-index:21;
}
#RegistrationS #StudentFirstName_container
{
    z-index:22;
}
#RegistrationS #StudentFirstName
{
    float:left;
    z-index:22;
}
#RegistrationS #DOB_container
{
    z-index:49;
}
#RegistrationS #DOB
{
    float:left;
    z-index:49;
    margin:0px;
}
#RegistrationS #DOB_image_container
{
    float:left;
    z-index:49;
    height:100%;
    position:relative;
}
#RegistrationS #label11_container
{
    z-index:23;
}
#RegistrationS #label42_container
{
    z-index:73;
}
#RegistrationS #Gender_container
{
    z-index:76;
}
#RegistrationS #Gender
{
    float:left;
    z-index:76;
}
#RegistrationS #label47_container
{
    z-index:75;
}
#RegistrationS #ParentLastName_container
{
    z-index:9;
}
#RegistrationS #ParentLastName
{
    float:left;
    z-index:9;
}
#RegistrationS #ParentFirstName_container
{
    z-index:13;
}
#RegistrationS #ParentFirstName
{
    float:left;
    z-index:13;
}
#RegistrationS #MothersCell_container
{
    z-index:26;
}
#RegistrationS #MothersCell
{
    float:left;
    z-index:26;
}
#RegistrationS #label2_container
{
    z-index:10;
}
#RegistrationS #label6_container
{
    z-index:14;
}
#RegistrationS #label13_container
{
    z-index:27;
}
#RegistrationS #Address_container
{
    z-index:11;
}
#RegistrationS #Address
{
    float:left;
    z-index:11;
}
#RegistrationS #HomePhone_container
{
    z-index:15;
}
#RegistrationS #HomePhone
{
    float:left;
    z-index:15;
}
#RegistrationS #MothersWork_container
{
    z-index:28;
}
#RegistrationS #MothersWork
{
    float:left;
    z-index:28;
}
#RegistrationS #label14_container
{
    z-index:29;
}
#RegistrationS #City_container
{
    z-index:25;
}
#RegistrationS #City
{
    float:left;
    z-index:25;
}
#RegistrationS #CellProvider_container
{
    z-index:85;
}
#RegistrationS #CellProvider
{
    float:left;
    z-index:85;
}
#RegistrationS #label5_container
{
    z-index:12;
}
#RegistrationS #label12_container
{
    z-index:24;
}
#RegistrationS #label7_container
{
    z-index:16;
}
#RegistrationS #label15_container
{
    z-index:31;
}
#RegistrationS #FathersCell_container
{
    z-index:30;
}
#RegistrationS #FathersCell
{
    float:left;
    z-index:30;
}
#RegistrationS #State_container
{
    z-index:18;
}
#RegistrationS #State
{
    float:left;
    z-index:18;
}
#RegistrationS #Zip_container
{
    z-index:19;
}
#RegistrationS #Zip
{
    float:left;
    z-index:19;
}
#RegistrationS #label56_container
{
    z-index:86;
}
#RegistrationS #label58_container
{
    z-index:89;
}
#RegistrationS #Providerother_container
{
    z-index:88;
}
#RegistrationS #Providerother
{
    float:left;
    z-index:88;
}
#RegistrationS #FathersWork_container
{
    z-index:32;
}
#RegistrationS #FathersWork
{
    float:left;
    z-index:32;
}
#RegistrationS #label16_container
{
    z-index:33;
}
#RegistrationS #label9_container
{
    z-index:20;
}
#RegistrationS #email_container
{
    z-index:8;
}
#RegistrationS #email
{
    float:left;
    z-index:8;
}
#RegistrationS #EmergencyContactFirstName_container
{
    z-index:35;
}
#RegistrationS #EmergencyContactFirstName
{
    float:left;
    z-index:35;
}
#RegistrationS #EmergencyContactLastName_container
{
    z-index:52;
}
#RegistrationS #EmergencyContactLastName
{
    float:left;
    z-index:52;
}
#RegistrationS #label8_container
{
    z-index:17;
}
#RegistrationS #label57_container
{
    z-index:87;
}
#RegistrationS #label43_container
{
    z-index:74;
}
#RegistrationS #box_element
{
    z-index:1;
    border:1px solid #000000;
    background-color:#ffffaf;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#RegistrationS #box_element_title
{
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    background-color:#ffffaf;
    padding-left:4px;
    padding-top:4px;
}
#RegistrationS #label18_container
{
    z-index:36;
}
#RegistrationS #Relationship_container
{
    z-index:37;
}
#RegistrationS #Relationship
{
    float:left;
    z-index:37;
}
#RegistrationS #label46_container
{
    z-index:53;
}
#RegistrationS #label19_container
{
    z-index:38;
}
#RegistrationS #EmergencyPhone_container
{
    z-index:39;
}
#RegistrationS #EmergencyPhone
{
    float:left;
    z-index:39;
}
#RegistrationS #Allergies_container
{
    z-index:41;
}
#RegistrationS #Allergies
{
    float:left;
    z-index:41;
}
#RegistrationS #Hearaboutus_container
{
    z-index:44;
}
#RegistrationS #Hearaboutus
{
    float:left;
    z-index:44;
}
#RegistrationS #label17_container
{
    z-index:34;
}
#RegistrationS #Grade_container
{
    z-index:43;
}
#RegistrationS #Grade
{
    float:left;
    z-index:43;
}
#RegistrationS #studentemail_container
{
    z-index:58;
}
#RegistrationS #studentemail
{
    float:left;
    z-index:58;
}
#RegistrationS #box_element1
{
    z-index:2;
    border:1px solid #000000;
    background-color:#ffffaf;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#RegistrationS #box_element1_title
{
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    background-color:#ffffaf;
    padding-left:4px;
    padding-top:4px;
}
#RegistrationS #studentphone_container
{
    z-index:60;
}
#RegistrationS #studentphone
{
    float:left;
    z-index:60;
}
#RegistrationS #InsuranceID_container
{
    z-index:65;
}
#RegistrationS #InsuranceID
{
    float:left;
    z-index:65;
}
#RegistrationS #label20_container
{
    z-index:40;
}
#RegistrationS #label22_container
{
    z-index:45;
}
#RegistrationS #label21_container
{
    z-index:42;
}
#RegistrationS #label38_container
{
    z-index:59;
}
#RegistrationS #label35_container
{
    z-index:57;
}
#RegistrationS #label52_container
{
    z-index:64;
}
#RegistrationS #label51_container
{
    z-index:62;
}
#RegistrationS #InsuranceCompany_container
{
    z-index:63;
}
#RegistrationS #InsuranceCompany
{
    float:left;
    z-index:63;
}
#RegistrationS #box_element2
{
    z-index:3;
    border:1px solid #000000;
    background-color:#ffffaf;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#RegistrationS #box_element2_title
{
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    background-color:#ffffaf;
    padding-left:4px;
    padding-top:4px;
}
#RegistrationS #label36_container
{
    z-index:54;
}
#RegistrationS #LiabilityRelease_container
{
    z-index:70;
}
#RegistrationS #PhotoRelease_container
{
    z-index:67;
}
#RegistrationS #Class1_container
{
    z-index:71;
}
#RegistrationS #Class1
{
    float:left;
    z-index:71;
}
#RegistrationS #Class2_container
{
    z-index:77;
}
#RegistrationS #Class2
{
    float:left;
    z-index:77;
}
#RegistrationS #Class3_container
{
    z-index:68;
}
#RegistrationS #Class3
{
    float:left;
    z-index:68;
}
#RegistrationS #Class4_container
{
    z-index:79;
}
#RegistrationS #Class4
{
    float:left;
    z-index:79;
}
#RegistrationS #Class5_container
{
    z-index:81;
}
#RegistrationS #Class5
{
    float:left;
    z-index:81;
}
#RegistrationS #label53_container
{
    z-index:66;
}
#RegistrationS #box_element9
{
    z-index:4;
    border:1px solid #000000;
    background-color:#ffffaf;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#RegistrationS #box_element9_title
{
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    background-color:#ffffaf;
    padding-left:4px;
    padding-top:4px;
}
#RegistrationS #label44_container
{
    z-index:50;
}
#RegistrationS #label54_container
{
    z-index:69;
}
#RegistrationS #Class6_container
{
    z-index:83;
}
#RegistrationS #Class6
{
    float:left;
    z-index:83;
}
#RegistrationS #label39_container
{
    z-index:72;
}
#RegistrationS #label49_container
{
    z-index:78;
}
#RegistrationS #label50_container
{
    z-index:80;
}
#RegistrationS #box_element12
{
    z-index:5;
    border:1px solid #000000;
    background-color:#ffffaf;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#RegistrationS #box_element12_title
{
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    background-color:#ffffaf;
    padding-left:4px;
    padding-top:4px;
}
#RegistrationS #label59_container
{
    z-index:82;
}
#RegistrationS #Class7_container
{
    z-index:90;
}
#RegistrationS #Class7
{
    float:left;
    z-index:90;
}
#RegistrationS #label60_container
{
    z-index:84;
}
#RegistrationS #box_element6
{
    z-index:6;
    border:1px solid #000000;
    background-color:#ffffaf;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#RegistrationS #box_element6_title
{
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    background-color:#ffffaf;
    padding-left:4px;
    padding-top:4px;
}
#RegistrationS #Class8_container
{
    z-index:92;
}
#RegistrationS #Class8
{
    float:left;
    z-index:92;
}
#RegistrationS #label45_container
{
    z-index:91;
}
#RegistrationS #PolicyAgree_container
{
    z-index:56;
}
#RegistrationS #label55_container
{
    z-index:93;
}
#RegistrationS #Submit_container
{
    z-index:55;
}
#RegistrationS #RegistrationS_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#RegistrationS #box_element7
{
    z-index:7;
    border:1px solid #000000;
    background-color:#ffffaf;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#RegistrationS #box_element7_title
{
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    background-color:#ffffaf;
    padding-left:4px;
    padding-top:4px;
}

#RegistrationS #RegistrationS_outer_div_p1
{
    width:1114px;
    height:1794px;
}
#RegistrationS #label40_container
{
    position:absolute;
    left:213px;
    top:139px;
}
#RegistrationS #label40_container
{
    width:248px;
    height:20px;
}
#RegistrationS #label40
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#RegistrationS #label1_container
{
    position:absolute;
    left:586px;
    top:4px;
    width:465px;
    height:174px;
}
#RegistrationS #label1
{
    position:absolute;
    left:103px;
    top:0px;
}
#RegistrationS #Image_container
{
    position:absolute;
    left:21px;
    top:0px;
    width:112px;
    height:212px;
}
#RegistrationS #label48_container
{
    position:absolute;
    left:229px;
    top:207px;
}
#RegistrationS #label48_container
{
    width:150px;
    height:20px;
}
#RegistrationS #label48
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#RegistrationS #label32_container
{
    position:absolute;
    left:654px;
    top:248px;
}
#RegistrationS #label32_container
{
    width:110px;
    height:20px;
}
#RegistrationS #label32
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #StudentLastName_container
{
    position:absolute;
    left:146px;
    top:247px;
}
#RegistrationS #StudentLastName
{
    width:175px;
    height:19px;
}
#RegistrationS #StudentFirstName_container
{
    position:absolute;
    left:456px;
    top:248px;
}
#RegistrationS #StudentFirstName
{
    width:175px;
    height:19px;
}
#RegistrationS #DOB_container
{
    position:absolute;
    left:780px;
    top:246px;
    width:140px;
    height:25px;
}
#RegistrationS #DOB
{
    width:103px;
    height:19px;
}
#RegistrationS #DOB_image_container
{
    width:20px;
}
#RegistrationS #DOB_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#RegistrationS #label11_container
{
    position:absolute;
    left:332px;
    top:248px;
}
#RegistrationS #label11_container
{
    width:117px;
    height:20px;
}
#RegistrationS #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label42_container
{
    position:absolute;
    left:19px;
    top:252px;
}
#RegistrationS #label42_container
{
    width:117px;
    height:20px;
}
#RegistrationS #label42
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #Gender_container
{
    position:absolute;
    left:150px;
    top:278px;
}
#RegistrationS #Gender
{
    width:120px;
    height:22px;
}
#RegistrationS #label47_container
{
    position:absolute;
    left:73px;
    top:278px;
}
#RegistrationS #label47_container
{
    width:60px;
    height:20px;
}
#RegistrationS #label47
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #ParentLastName_container
{
    position:absolute;
    left:146px;
    top:309px;
}
#RegistrationS #ParentLastName
{
    width:175px;
    height:19px;
}
#RegistrationS #ParentFirstName_container
{
    position:absolute;
    left:460px;
    top:309px;
}
#RegistrationS #ParentFirstName
{
    width:175px;
    height:19px;
}
#RegistrationS #MothersCell_container
{
    position:absolute;
    left:780px;
    top:309px;
}
#RegistrationS #MothersCell
{
    width:175px;
    height:19px;
}
#RegistrationS #label2_container
{
    position:absolute;
    left:27px;
    top:309px;
}
#RegistrationS #label2_container
{
    width:110px;
    height:20px;
}
#RegistrationS #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label6_container
{
    position:absolute;
    left:332px;
    top:310px;
}
#RegistrationS #label6_container
{
    width:117px;
    height:20px;
}
#RegistrationS #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label13_container
{
    position:absolute;
    left:674px;
    top:311px;
}
#RegistrationS #label13_container
{
    width:90px;
    height:20px;
}
#RegistrationS #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #Address_container
{
    position:absolute;
    left:146px;
    top:340px;
}
#RegistrationS #Address
{
    width:175px;
    height:19px;
}
#RegistrationS #HomePhone_container
{
    position:absolute;
    left:460px;
    top:340px;
}
#RegistrationS #HomePhone
{
    width:175px;
    height:19px;
}
#RegistrationS #MothersWork_container
{
    position:absolute;
    left:780px;
    top:340px;
}
#RegistrationS #MothersWork
{
    width:175px;
    height:19px;
}
#RegistrationS #label14_container
{
    position:absolute;
    left:686px;
    top:340px;
}
#RegistrationS #label14_container
{
    width:78px;
    height:20px;
}
#RegistrationS #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #City_container
{
    position:absolute;
    left:146px;
    top:371px;
}
#RegistrationS #City
{
    width:175px;
    height:19px;
}
#RegistrationS #CellProvider_container
{
    position:absolute;
    left:461px;
    top:377px;
}
#RegistrationS #CellProvider
{
    width:181px;
    height:22px;
}
#RegistrationS #label5_container
{
    position:absolute;
    left:90px;
    top:340px;
}
#RegistrationS #label5_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label12_container
{
    position:absolute;
    left:330px;
    top:342px;
}
#RegistrationS #label12_container
{
    width:117px;
    height:20px;
}
#RegistrationS #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label7_container
{
    position:absolute;
    left:110px;
    top:369px;
}
#RegistrationS #label7_container
{
    width:25px;
    height:20px;
}
#RegistrationS #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label15_container
{
    position:absolute;
    left:674px;
    top:377px;
}
#RegistrationS #label15_container
{
    width:90px;
    height:20px;
}
#RegistrationS #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #FathersCell_container
{
    position:absolute;
    left:780px;
    top:371px;
}
#RegistrationS #FathersCell
{
    width:175px;
    height:19px;
}
#RegistrationS #State_container
{
    position:absolute;
    left:146px;
    top:422px;
}
#RegistrationS #State
{
    width:50px;
    height:22px;
}
#RegistrationS #Zip_container
{
    position:absolute;
    left:279px;
    top:422px;
}
#RegistrationS #Zip
{
    width:105px;
    height:19px;
}
#RegistrationS #label56_container
{
    position:absolute;
    left:340px;
    top:376px;
}
#RegistrationS #label56_container
{
    width:105px;
    height:24px;
}
#RegistrationS #label56
{
    position:absolute;
    top:5px;
    right:0px;
    text-align:right;
}
#RegistrationS #label58_container
{
    position:absolute;
    left:450px;
    top:392px;
}
#RegistrationS #label58_container
{
    width:163px;
    height:24px;
}
#RegistrationS #label58
{
    position:absolute;
    top:5px;
    right:0px;
    text-align:right;
}
#RegistrationS #Providerother_container
{
    position:absolute;
    left:466px;
    top:424px;
}
#RegistrationS #Providerother
{
    width:164px;
    height:19px;
}
#RegistrationS #FathersWork_container
{
    position:absolute;
    left:780px;
    top:402px;
}
#RegistrationS #FathersWork
{
    width:175px;
    height:19px;
}
#RegistrationS #label16_container
{
    position:absolute;
    left:686px;
    top:404px;
}
#RegistrationS #label16_container
{
    width:78px;
    height:20px;
}
#RegistrationS #label16
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label9_container
{
    position:absolute;
    left:207px;
    top:422px;
}
#RegistrationS #label9_container
{
    width:58px;
    height:20px;
}
#RegistrationS #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #email_container
{
    position:absolute;
    left:146px;
    top:453px;
}
#RegistrationS #email
{
    width:495px;
    height:19px;
}
#RegistrationS #EmergencyContactFirstName_container
{
    position:absolute;
    left:111px;
    top:520px;
}
#RegistrationS #EmergencyContactFirstName
{
    width:156px;
    height:19px;
}
#RegistrationS #EmergencyContactLastName_container
{
    position:absolute;
    left:351px;
    top:520px;
}
#RegistrationS #EmergencyContactLastName
{
    width:127px;
    height:19px;
}
#RegistrationS #label8_container
{
    position:absolute;
    left:105px;
    top:422px;
}
#RegistrationS #label8_container
{
    width:30px;
    height:20px;
}
#RegistrationS #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label57_container
{
    position:absolute;
    left:417px;
    top:430px;
}
#RegistrationS #label57_container
{
    width:41px;
    height:20px;
}
#RegistrationS #label57
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label43_container
{
    position:absolute;
    left:34px;
    top:454px;
}
#RegistrationS #label43_container
{
    width:100px;
    height:20px;
}
#RegistrationS #label43
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #box_element
{
    position:absolute;
    left:15px;
    top:217px;
    width:1058px;
    height:264px;
}
#RegistrationS #label18_container
{
    position:absolute;
    left:501px;
    top:519px;
}
#RegistrationS #label18_container
{
    width:80px;
    height:20px;
}
#RegistrationS #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #Relationship_container
{
    position:absolute;
    left:590px;
    top:520px;
}
#RegistrationS #Relationship
{
    width:154px;
    height:19px;
}
#RegistrationS #label46_container
{
    position:absolute;
    left:278px;
    top:520px;
}
#RegistrationS #label46_container
{
    width:65px;
    height:20px;
}
#RegistrationS #label46
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label19_container
{
    position:absolute;
    left:752px;
    top:521px;
}
#RegistrationS #label19_container
{
    width:96px;
    height:20px;
}
#RegistrationS #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #EmergencyPhone_container
{
    position:absolute;
    left:857px;
    top:520px;
}
#RegistrationS #EmergencyPhone
{
    width:185px;
    height:19px;
}
#RegistrationS #Allergies_container
{
    position:absolute;
    left:203px;
    top:616px;
}
#RegistrationS #Allergies
{
    width:298px;
    height:19px;
}
#RegistrationS #Hearaboutus_container
{
    position:absolute;
    left:203px;
    top:655px;
}
#RegistrationS #Hearaboutus
{
    width:157px;
    height:22px;
}
#RegistrationS #label17_container
{
    position:absolute;
    left:38px;
    top:521px;
}
#RegistrationS #label17_container
{
    width:65px;
    height:20px;
}
#RegistrationS #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #Grade_container
{
    position:absolute;
    left:203px;
    top:694px;
}
#RegistrationS #Grade
{
    width:295px;
    height:19px;
}
#RegistrationS #studentemail_container
{
    position:absolute;
    left:203px;
    top:733px;
}
#RegistrationS #studentemail
{
    width:292px;
    height:19px;
}
#RegistrationS #box_element1
{
    position:absolute;
    left:15px;
    top:489px;
    width:1057px;
    height:76px;
}
#RegistrationS #studentphone_container
{
    position:absolute;
    left:709px;
    top:733px;
}
#RegistrationS #studentphone
{
    width:292px;
    height:19px;
}
#RegistrationS #InsuranceID_container
{
    position:absolute;
    left:622px;
    top:769px;
}
#RegistrationS #InsuranceID
{
    width:161px;
    height:19px;
}
#RegistrationS #label20_container
{
    position:absolute;
    left:33px;
    top:620px;
}
#RegistrationS #label20_container
{
    width:154px;
    height:20px;
}
#RegistrationS #label20
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label22_container
{
    position:absolute;
    left:27px;
    top:659px;
}
#RegistrationS #label22_container
{
    width:160px;
    height:20px;
}
#RegistrationS #label22
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label21_container
{
    position:absolute;
    left:77px;
    top:698px;
}
#RegistrationS #label21_container
{
    width:110px;
    height:20px;
}
#RegistrationS #label21
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label38_container
{
    position:absolute;
    left:551px;
    top:737px;
}
#RegistrationS #label38_container
{
    width:142px;
    height:20px;
}
#RegistrationS #label38
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label35_container
{
    position:absolute;
    left:45px;
    top:737px;
}
#RegistrationS #label35_container
{
    width:142px;
    height:20px;
}
#RegistrationS #label35
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label52_container
{
    position:absolute;
    left:533px;
    top:772px;
}
#RegistrationS #label52_container
{
    width:76px;
    height:20px;
}
#RegistrationS #label52
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label51_container
{
    position:absolute;
    left:34px;
    top:773px;
}
#RegistrationS #label51_container
{
    width:142px;
    height:20px;
}
#RegistrationS #label51
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #InsuranceCompany_container
{
    position:absolute;
    left:204px;
    top:770px;
}
#RegistrationS #InsuranceCompany
{
    width:292px;
    height:19px;
}
#RegistrationS #box_element2
{
    position:absolute;
    left:15px;
    top:579px;
    width:1057px;
    height:222px;
}
#RegistrationS #label36_container
{
    position:absolute;
    left:32px;
    top:839px;
}
#RegistrationS #label36_container
{
    width:1010px;
    height:81px;
}
#RegistrationS #label36
{
    position:absolute;
    top:8px;
    left:0px;
    text-align:left;
}
#RegistrationS #LiabilityRelease_container
{
    position:absolute;
    left:41px;
    top:922px;
    width:79px;
    height:14px;
}
#RegistrationS #PhotoRelease_container
{
    position:absolute;
    left:41px;
    top:995px;
    width:79px;
    height:14px;
}
#RegistrationS #Class1_container
{
    position:absolute;
    left:126px;
    top:1115px;
}
#RegistrationS #Class1
{
    width:364px;
    height:22px;
}
#RegistrationS #Class2_container
{
    position:absolute;
    left:126px;
    top:1156px;
}
#RegistrationS #Class2
{
    width:365px;
    height:22px;
}
#RegistrationS #Class3_container
{
    position:absolute;
    left:126px;
    top:1198px;
}
#RegistrationS #Class3
{
    width:364px;
    height:22px;
}
#RegistrationS #Class4_container
{
    position:absolute;
    left:125px;
    top:1239px;
}
#RegistrationS #Class4
{
    width:365px;
    height:22px;
}
#RegistrationS #Class5_container
{
    position:absolute;
    left:123px;
    top:1348px;
}
#RegistrationS #Class5
{
    width:365px;
    height:22px;
}
#RegistrationS #label53_container
{
    position:absolute;
    left:34px;
    top:955px;
}
#RegistrationS #label53_container
{
    width:892px;
    height:20px;
}
#RegistrationS #label53
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#RegistrationS #box_element9
{
    position:absolute;
    left:10px;
    top:820px;
    width:1065px;
    height:200px;
}
#RegistrationS #label44_container
{
    position:absolute;
    left:119px;
    top:1071px;
}
#RegistrationS #label44_container
{
    width:635px;
    height:20px;
}
#RegistrationS #label44
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#RegistrationS #label54_container
{
    position:absolute;
    left:56px;
    top:1124px;
}
#RegistrationS #label54_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label54
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #Class6_container
{
    position:absolute;
    left:123px;
    top:1387px;
}
#RegistrationS #Class6
{
    width:365px;
    height:22px;
}
#RegistrationS #label39_container
{
    position:absolute;
    left:56px;
    top:1163px;
}
#RegistrationS #label39_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label39
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label49_container
{
    position:absolute;
    left:56px;
    top:1205px;
}
#RegistrationS #label49_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label49
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #label50_container
{
    position:absolute;
    left:56px;
    top:1240px;
}
#RegistrationS #label50_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label50
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #box_element12
{
    position:absolute;
    left:15px;
    top:1040px;
    width:1063px;
    height:245px;
}
#RegistrationS #label59_container
{
    position:absolute;
    left:53px;
    top:1349px;
}
#RegistrationS #label59_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label59
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #Class7_container
{
    position:absolute;
    left:120px;
    top:1530px;
}
#RegistrationS #Class7
{
    width:365px;
    height:22px;
}
#RegistrationS #label60_container
{
    position:absolute;
    left:53px;
    top:1389px;
}
#RegistrationS #label60_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label60
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #box_element6
{
    position:absolute;
    left:14px;
    top:1296px;
    width:1063px;
    height:150px;
}
#RegistrationS #Class8_container
{
    position:absolute;
    left:120px;
    top:1569px;
}
#RegistrationS #Class8
{
    width:365px;
    height:22px;
}
#RegistrationS #label45_container
{
    position:absolute;
    left:50px;
    top:1531px;
}
#RegistrationS #label45_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label45
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #PolicyAgree_container
{
    position:absolute;
    left:382px;
    top:1685px;
    width:395px;
    height:20px;
}
#RegistrationS #label55_container
{
    position:absolute;
    left:50px;
    top:1571px;
}
#RegistrationS #label55_container
{
    width:45px;
    height:20px;
}
#RegistrationS #label55
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#RegistrationS #Submit_container
{
    position:absolute;
    left:507px;
    top:1733px;
    width:80px;
    height:25px;
}
#RegistrationS #box_element7
{
    position:absolute;
    left:11px;
    top:1478px;
    width:1063px;
    height:150px;
}
